.TH GMOBILEMEDIA 1 "July 15, 2007"
.SH NAME
gmobilemedia \- program to manipulate filesystem on mobile phone
.SH SYNOPSIS
.B gmobilemedia
.SH DESCRIPTION
This manual page documents briefly the
.B gmobilemedia
command.
.PP
\fBgmobilemedia\fP is a program that allows you to browse filesystem
in your cell phone.
.SH OPTIONS
This program does not accept any command line parameters.
.SH AUTHOR
gmobilemedia was written by Ivan Gabriel Campana-Naranjo <ivan.campana@gmail.com>.
.PP
This manual page was written by Michal Cihar <nijel@debian.org>,
for the Debian project (but may be used by others).
